Important: Please read the Qt Code of Conduct - https://forum.qt.io/topic/113070/qt-code-of-conduct

Problems with running Android apps by switching AVD on QT5.14.0



  • Hi all!

         After Completing the QT android configuration, I tested AVD with two different apis.There was no problem running the application with AVD using the default installed SDK API, but the following error occurred when I ran the application with AVD created by downloading the SDK API by myself:
    

    1.png

      The configuration of my SDK Manager and AVD Manager is as follows:
    

    2.png

    3.png

           I would be most grateful if you could give me some advice from someone who knows how to solve this problem again.

Log in to reply